/* ------------------------------------------------------------------
General Styles
------------------------------------------------------------------- */

html, body {height: 100%;}

body {
	font-family: "IBM Plex Sans", sans-serif; 
	color:#433f40;
}

p {font-size:18px; margin:0; padding:0; line-height:25px; color:#787677;}
h1 {font-size:50px; padding:0; font-weight: 600; line-height:58px;}
h2 {font-size:46px; margin:0; padding:0; font-weight: 600; line-height:54px;}
h3 {font-size:36px; margin:0; padding:0; font-weight: 600; line-height:44px;}
h4 {font-size:20px; margin:0; padding:0; font-weight: 400; line-height:28px;}

.small-text {font-size:14px !important; line-height:22px; opacity: 1;}
.bold-text {font-weight: 600;}
.light-text {font-weight: 300;}

.white-text {color:#fff;}

.v-pad {padding-top:15px; padding-bottom:15px;}

.btn {
	height:50px;
	padding-top: 11px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: center;
  background-color: #06BABE;
	color:#ffffff;
	box-sizing: border-box;
	border-radius: 8px;
	transition: 0.3s;
	font-weight: 600;
}

.btn:hover {
  background-color: #00a4a8; 
	color:#ffffff;
}

.white-btn {
	box-shadow: none;
  background-color: #fff;
	color:#21409A;
}

.white-btn:hover {
	box-shadow: none;
  color: #fff;
	background-color:#333;
}

.clear-btn {
	box-shadow: none;
	background-color: rgba(255, 255, 255, 0.1);
}

.clear-btn:hover {
	box-shadow: none;
	background-color: #fff;
	color:#333;
}

.blue-btn {
  background-color: #21409a;
}

.blue-btn:hover {
  background-color: #3654ab; 
}

.white-btn:hover {
	box-shadow: none;
  color: #fff;
	background-color:#333;
}

a:hover {text-decoration:none;}
a:focus {outline: none !important; text-decoration:none;}
a, a:hover {color:inherit;}

section {padding:60px 0;}

img {max-width:100%;}

.footer-icon {
	height:32px;
	width:32px;
	line-height: 32px;
	text-align: center;
	font-size: 15px;
	transition: 0.3s;
	border-radius: 5px;
	display: inline-block;
	background: #e7f9f9;
	color:#06b9bd;
}

.fa-ul {
	margin-left: 20px;
	text-align: left;
}

.fa-ul i {
	font-size: 15px;
	color: #fff;
}

.fa-li {
	top: 0px;
	left: -35px;
}

.arrow-icon {
  width: 12px;
  height: auto;
}

.cta {
	background: url(img/bg-cta-topleft.jpg) no-repeat top left;
	background-size: cover;
	height: 480px;
	padding: 0;
}

.cta-left {
	width: 45%;
	float: left;
	padding: 80px;
	margin-top: 50px;
}

.cta-text {
	width:480px;
	float: right;
} 

.cta-bg {
	width: 55%;
	height: 100%;
	float: left;
	background: url(img/img-cta.jpg) no-repeat left center;
	background-size: cover;
}

footer {
	padding-top: 40px;
}

footer #logo {
	float:none;
	margin:0;
}

footer p {font-size: 16px;}

footer td {padding:5px 0}

footer td:nth-child(1) {width:50px} 
footer td:nth-child(2) {color:#423F3F;}
footer td a:hover {color: #423F3F}

.footer-links p {margin-bottom: 5px;}
.footer-links a:hover {color: #423F3F;}

.footer-title {
	font-size: 18px;
	color:#423F3F;
	font-weight: 500;
	margin:0;
}

.footer-bottom {
	height: 60px;
	border-top: 1px solid #e8e8e8;
}

.copyright {float:left; margin-top: 17px;}

.footer-bottom ul {
	margin:0px; padding:0px;
	box-sizing:border-box;
	float: right;
	margin-top: 11px;
}

.footer-bottom ul li {
  display: inline-block;
	margin-left:30px;
}

.footer-bottom select {
  padding: 5px;
}

.footer-bottom .dropdown {
  padding: 5px 10px;
  background: #edebec;
	border-radius: 5px;
	border:1px solid #ddd;
}

.footer-bottom ul li a:hover {color:#423F3F}

.footer-bottom .dropdown:hover a {
  color: initial;
}

.footer-bottom .dropdown-content {
  background-color: #edebec;
  border:1px solid #ddd;
	min-width: 190px;
	bottom: 34px;
  left: 0;
	border-radius: 0;
}

 .footer-bottom .dropdown-content a {
  padding: 6px 15px;
	font-size: 14px !important;
}


/* ------------------------------------------------------------------
Navigation
------------------------------------------------------------------- */

header {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 1000;
}

.big-container {
	width: 100%;
	max-width:1320px;
	padding-left: 15px;
	padding-right: 15px;
	transition: 0.3s;
	margin:0 auto;
}

.big-container.scrollChange {
	max-width: 100%;
	padding:0;
	transition: 0.3s;
}

.header-notice {
	padding: 15px;
}

.header-notice.scrollChange {display: none;}

.header-notice p {
	color:#fff; 
	font-weight: 300;
	font-size: 14px;
	line-height: 22px;
}

.header-container {
	height:100px;
	width: 100%;
	transition:0.8s;
	background: #fff;
	border-radius: 20px;
	position: relative;
}

.header-container.scrollChange {
	border-radius: 0;
	border-bottom: 1px solid #eee;
}

.mainheader-wrapper {
	width: 100%;
	max-width: 1290px;
	margin: 0 auto;
	padding:0 30px;
}

#logo {
	width:232px;
	height: 65px;
	float:left;
	transition:0.8s;
	background: url(img/logo.png) no-repeat;
	background-size: contain;
	margin-top: 20px;
}

ul#menu {
	margin:0px; padding:0px;
	box-sizing:border-box;
	float: right;
	font-weight: 500;
	margin-top: 27px;
}

ul#menu li {
  display: inline-block;
	margin-left:30px;
}

ul#menu li a {
	color:#423F3F;
	font-size: 18px;
}

ul#menu li a:hover, ul#menu li a.active {
	color:#21409A;
}

ul#menu.scrollChange {
	padding-top:34px;
}

ul#menu .btn {color:#fff}
ul#menu .btn:hover {color:#fff}

.mobile-header {
	height:80px;
	width: 100%;
	background: #fff;
	border-bottom:1px solid #eee;
	display: none;
	padding-left: 15px;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown:hover a {
	color:#9e1c74;
}

.dropdown-content {
  display: none;
	position: absolute;
  background-color: #fff;
  border:1px solid #eee;
	min-width: 200px;
	z-index: 1;
	padding:8px 0;
	border-radius:15px;
}

.dropdown-content a {
  padding: 8px 20px;
  font-size: 17px !important;
  text-decoration: none;
	display: block !important;
	color:#24256d;
	text-transform: none;
}

.dropdown-content a:hover {color: #21409A!important;}
.dropdown:hover .dropdown-content a:before {content: none !important;}

.dropdown:hover .dropdown-content {display: block;}

ul#menu .dropdown-content {
  display: unset;
	opacity: 0;
	top:120px;
	transition: 0.3s;
	pointer-events: none;
}

ul#menu .dropdown:hover .dropdown-content {
	display: unset; 
	opacity: 1; 
	top: 61px; 
	transition: 0.3s;
	pointer-events: initial;
}


.dropdown-inv {
	height: 37px;
	width:100%;
	opacity: 0;
}

.dropdown-inv.scrollChange {
	height:25px;
}

.dropbtn i {
	position: relative;
	bottom:2px;
	left: 2px;
	font-size: 10px;
	color:#423F3F;
	transition: 0.3s;
}

.dropbtn:hover i {rotate: 180deg; transition: 0.3s;}

nav i {
	position: relative;
	bottom:3px;
}

.nav-dropdown {
	display: block;
		padding: 20px 0 20px 33px;
		font-size: 15px;
		color:#423F3F;
	cursor: pointer;
	font-weight: 500;
	border-bottom: 1px solid #eee;
}

.nav-dropdown:hover {
	color:#21409A;
}

.toggle,
   [id^=drop] {
    	display: none;
	}

div.drop-content {
	display: none;
	background-color: #24256d;
	width: 100%;
	padding:10px 0;
	font-weight: 500;
	letter-spacing: 0;
}

.drop-content p {line-height: 20px; font-size: 15px;}

.drop-content>p>a {
	display: block;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 43px;
	padding-right: 10px;
	color:#fff;
}

.drop-content>p>a:focus,
.drop-content>p>a:hover {
	color:#2ddfd1;
}

nav i {
	font-size: 10px;
	top: 0px;
}

nav label {margin-bottom: 0px;}

nav a.btn {
	color:#fff;
	box-sizing: border-box;
	border-radius: 8px;
	border: none;
	transition: 0.3s;
	font-weight: 600;
	width: 160px;
  padding: 0;
  padding-top: 0px;
  padding-top: 12px;
  margin-left: 30px;
  margin-top: 30px;
	-webkit-transition: background-color .4s,-webkit-box-shadow .4s;
  transition: background-color .4s,-webkit-box-shadow .4s;
  -o-transition: background-color .4s,box-shadow .4s;
  transition: background-color .4s,box-shadow .4s;
  transition: background-color .4s,box-shadow .4s,-webkit-box-shadow .4s;
}

nav a.btn:hover {color:#fff}

/* ------------------------------------------------------------------
Home & content
------------------------------------------------------------------- */

#home {
	width:100%; 
	height: 920px;
	padding-top: 300px;
	padding-bottom:60px;
	background:url(img/mainbanner.jpg) no-repeat bottom right;
	background-size: contain;
	background-color: #061147;
	position: relative;
}

.home-info {
	width:675px;
	padding-left: 15px;
}

.smaller-title {font-size: 42px;}

.home-info .btn {
	min-width: 280px;
	margin-right: 15px;
	margin-bottom: 15px;
}

.mouse-down {
	position: absolute;
  bottom: 0;
  left: 49%;
  transform: translateY(-50%)
}

.mouse-down img {width:26px;}

img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}

@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-30px); }
}

.bg-dots {
	background: url(img/pattern-dot-xy-2.jpg) repeat;
}

.small-title {
	height:32px;
	line-height: 32px;
	padding-left: 20px;
	padding-right: 20px;
	color: #21409A;
	background-color: #ddf1f2;
	border: 1px solid #21409A;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	border-radius: 5px;
	margin-bottom: 15px;
}

.white-title {
	color: #fff;
	background-color: rgba(255, 255, 255, 0.1);
	border: 1px transparent;
}

.main-text {
	width: 760px;
	text-align: center;
	margin:0 auto;
}

.white-col {
	width: 100%;
	height:250px;
	background: #fff;
	padding:25px;
	border-radius: 10px;
	box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.1);
	text-align: center;
}

.white-col-title {height: 60px;}

.white-col p {color:#423F3F}
.white-col h1 {
	font-family: "Bebas Neue", sans-serif;
  	font-weight: 400;
	font-size: 100px;
	line-height: 1;
	background: -webkit-linear-gradient(#0148b4, #0166fe);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}

.bg-bluedots {
	background: url(img/bg-bluedots.jpg) no-repeat left bottom;
	background-size: cover;
}

.bg-bluedots h2, .bg-bluedots h3, .bg-bluedots p {color:#fff}

.bg-greendots {
	background: url(img/bg-tosca.jpg) no-repeat left bottom;
	background-size: cover;
}

.bg-greendots h2, .bg-greendots h3, .bg-greendots p {color:#fff}

.investor-relations-col {
	padding-top: 120px;
	padding-left: 30px;
}

.whitebox {
	height: 220px;
	width: 100%;
	padding: 25px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 6px 20px 0 rgba(6, 186, 190, 0.4);
	text-align: center;
}

.whitebox p {font-size: 16px; font-weight: 700; color: #423F3F;}

.whitebox img {width: 110px;}

.fullwidth {
	width:100%;
	padding:0 30px;
}

.logo-wrapper {
	width: 12.5%;
	float:left;
}

.insights-col {
	width: 100%;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.1);
	overflow: hidden;
	position: relative;
	transition: 0.3s;
}

.insights-col:hover {
	bottom:5px;
	transition: 0.3s;
}

.insights-thumb {
	height: 320px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.insights-title {
	min-height: 255px;
	padding:25px;
	position: relative;
}

.insights-title p {font-weight: 700; color: #142165;}
.insights-title .small-text {font-weight: 400; color: #8f8b8c;}

.insights-read {
	position: absolute;
	bottom: 20px;
	left: 25px;
	font-weight: 500;
}

.insights-read a {
	color: #21409A;
	transition: 0.3s;
}

.insights-read a:hover {
	color:#21409A;
}

.feature-tab {
  overflow: hidden;
  text-align: center;
  width: 615px;
  margin: 0 auto;
	margin-bottom: 60px;
}

.feature-tab button {
  float: left;
	color:#21409a;
	background: #FFF;
	border: none;
  outline: none;
  cursor: pointer;
  padding: 10px;
  transition: 0.3s;
  font-size: 16px;
  width: 195px;
  border-radius: 10px;
	margin-right: 10px;
	opacity: 1;
	font-weight: 600;
}

.feature-tab button:hover {
  background: #06BABE;
  color: #fff;
	opacity: 1;
}

.feature-tab button.active {
   background: #06BABE;
  color: #fff;
	opacity: 1;
}

.featurecontent {
  display: none;
}

.featurecontent {
  animation: fadeEffect 1s;
}

.featuretab {
	position: relative;
	width: 100%;
	height: 570px;
}

.featuretab button {
  border: none;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
	background: none;
	margin: 0;
	padding: 0;
}

.featuretab button img {
	filter: grayscale(100%);
	z-index: 10;
  transition: filter 0.3s ease; 
	position: relative;
	opacity: 0.4;
}

.featuretab button:hover img {
  filter: grayscale(0%);
	opacity: 1;
}

.featuretab button.active img {
  filter: grayscale(0%);
	z-index: 100;
	opacity: 1;
}

.featurecontent {
  display: none;
}

.featurecontent {
  animation: fadeEffect 1s;
}

.service-ir {
	position: absolute;
	left: 70px;
}

.service-ir img {
	width: 370px;
}

.service-md {
	position: absolute;
	right: 0px;
	bottom: 70px;
}

.service-md img {
	width: 320px;
}

.service-ie {
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.service-ie img {
	width: 270px;
}

/* ------------------------------------------------------------------
Inner pages
------------------------------------------------------------------- */

.inner-banner {
	width:100%; 
	height: 350px;
	padding-top: 210px;
	padding-bottom:60px;
	background-image: linear-gradient(to right, #2442E1, #08155E);
}

.bg-gradientblue {
	background-image: linear-gradient(to right, #2442E1, #08155E);
}

.bg-gradientblue h2, .bg-gradientblue h3, .bg-gradientblue p {color:#fff}

.inner-banner h1 {color:#fff;}

.about-img-wrapper {
	width: 35%;
	float:left;
	position: relative;
}

.radial-green {
	width: 297px;
	height: 297px;
	background: url(img/radial-green-2x.png) no-repeat;
	background-size: contain;
	position: absolute;
}

.patrick-radial {
	top: -100px;
	left: -100px;
}

.lee-radial {
	left:-160px;
	bottom:0;
}

.hee-radial {
	top: -80px;
  right: -160px;
}

.lin-radial {
	left:-160px;
	bottom:0;
}

.lin-radial2 {
	top: -100px;
	left: -100px;
}

.ourpeople-name {
  font-size: 36px;  
  font-weight: 600;
  margin: 0;
}

.integrity-radial {
	top: -60px;
	left: -30px;
}

.leadership-radial {
	top: -60px;
	right: -30px;
}

.about-img-reverse {
	float:right;
}

.about-img {
	width: 100%;
	max-width: 450px;
height: 500px;
border-radius: 20px;
border:10px solid #fff;
background-position: center;
background-size: cover;
box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.2);
position: relative;
z-index: 10;
}

.ourpeople-title {
	position: absolute;
	bottom: 30px;
	left:0;
	padding:0 30px;
}

.ourpeople-title h1, .ourpeople-title p {color:#fff;}
.ourpeople-title p {font-size: 16px;}

.about-text {
	width:65%;
	float:left;
	background: #fff;
	padding:50px;
	margin-top: 30px;
	box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.1);
	position: relative;
	z-index: 10;
}

.about-text p {text-align: justify;}

.about-text-reverse {
	float:right;
}

#more, #more2, #more3, #more4 {
  display: none;
}

#dots, #dots2, #dots3, #dots4 {
  display: inline;
}

#myBtn, #myBtn2, #myBtn3, #myBtn4 {
  background: none;
  border: none;
  font-weight: 700;
	font-size: 18px;
	color:#90a0cd;
  cursor: pointer;
  padding: 0;
  font-size: 16px;
}

#myBtn:hover, #myBtn2:hover, #myBtn3:hover, #myBtn4:hover {
	color:#21409A;
}

#arrow-icon, #arrow-icon2, #arrow-icon3, #arrow-icon4 {
  display: inline-block;
  margin-left: 5px;
  transition: transform 0.3s;
}

.core-img {text-align: center;}

.core-img img {
	width: 100%;
	max-width: 450px;
}

.core-info {
	padding-top: 80px;
}

.core-info h4 {font-size: 24px;}

.hero-subtitle {
  font-size: 20px;      
  font-weight: 400;
  line-height:28px;
}

.gradient-border {
  background-image: linear-gradient(to right, #00BABE, #21409A);
	height: 2px;
	width: 100%;
	margin:20px 0;
}

.whoweare-info {
	padding-top: 60px;
}

.whoweare-info p {text-align: justify;}

.mission-sec {
	padding:20px 0;
}

.mission-col {
	width: 50%;
	float:left;
	padding:60px 40px;
}

.mission-col p {color:#fff;}
.mission-col h2 {margin-bottom: 10px;}

.mission-border {
	border-right: 1px solid rgba(89, 107, 205, 0.4);
}

.mission-tab {
  background-image: linear-gradient(to right, #425ada, #2d43ba);
	-webkit-box-shadow: 0 3px 32px rgba(0,231,234,.4);
  box-shadow: 0 3px 32px rgba(0,231,234,.4);
	width: 100%;
	height: 180px;
	border-radius: 10px;
	border:1px solid #596bcd;
	text-align: center;
	padding:20px;
}

.vision-tab {
	background-image: linear-gradient(to right, #384bb0, #2d43ba);
	-webkit-box-shadow: 0 3px 32px rgba(0,231,234,.4);
  box-shadow: 0 3px 32px rgba(0,231,234,.4);
}

.platforms-heading {
  font-size: 20px;   
  font-weight: 600;
  margin: 0;
}

.investor-ecosystem-heading {
  font-size: 20px;  
  font-weight: 600;
  margin: 0;
}

.company-name {
  font-size: 20px;   
  font-weight: 600;
  margin: 0;
}

.contact-section-title {
  font-size: 42px;   
  font-weight: 600;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.article-title {
  font-size: 36px;   
  font-weight: 600;
  margin-bottom: 10px;
}

.tab {
  overflow: hidden;
  border:1px solid #06BABE;
  background-color: rgba(6, 186, 190, 0.2);
	-webkit-box-shadow: 0 3px 32px rgba(0,231,234,.4);
  box-shadow: 0 3px 32px rgba(0,231,234,.4);
  text-align: center;
  width: 712px;
  margin: 0 auto;
  padding: 10px;
  border-radius: 10px;
	margin-bottom: 60px;
}

.tab button {
  float: left;
  border: none;
	background: #fff;
  outline: none;
  cursor: pointer;
  padding: 10px 0;
  transition: 0.3s;
  font-size: 16px;
  width: 165px;
  border-radius: 5px;
	margin-right: 10px;
}

.last-tab {margin-right: 0 !important;}

.tab button:hover {
  background-color: #06BABE;
  color: #fff;
}

.tab button.active {
  background-color: #06BABE;
  color: #fff;
}

.tabcontent {
  display: none;
	text-align: center;
}

.tabcontent {
  animation: fadeEffect 1s;
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

.tabcontent table {margin:0 auto}

.tabcontent h4 {font-size: 22px; font-weight: 700;}

.contact-info {
	width: 630px;
	margin: 0 auto;
	padding:30px 15px;
	font-weight: 500;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 16px;
	margin-bottom: 30px;
}

.contact-info p {font-size: 16px; color: #433f40;}

.contact-info ul {
	margin:0px; padding:0px;
}

.contact-info ul li {
  display: inline-block;
	margin:10px 0;
	margin-right: 15px;
}

.contact-info table {
	width:100%;
	margin-bottom: 10px;
}

.contact-info table td:nth-child(1) {
	width: 43px;
}

.contact-info table td:nth-child(2) {
	padding-top: 5px; 
	font-weight: 500;
	text-align: center;
}

.contact-logo-container	{
	width: 630px;
	margin: 0 auto;
}

.contact-logo {
	width:50%;
	float: left;
	padding:15px;
}

.contact-text {
	padding-top: 100px;
}

.contact-form {
	background-color: #fff;
	padding:30px;
	border-radius: 15px;
	box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.1);
	border:1px solid #ddd;
	position: relative;
	z-index: 10;
}

.contact-form p {
	color:#423F3F;
	font-size: 16px;
	font-weight: 500;
}

input {
	width: 100%;
	height: 50px;
	background:#fff;
	border:1px solid #ddd;
	border-radius: 5px;
	margin:10px 0;
}

textarea {
	width: 100%;
	background:#fff;
	border:1px solid #ddd;
	border-radius: 5px;
	height: 200px;
	margin:10px 0;
}

.contact-form button {
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background:#21409A;
	color:#fff;
	border-radius: 5px;
	border: none;
	cursor: pointer;
	transition: 0.3s;
	margin-top: 10px;
}

.contact-form button:hover {
	background:#06BABE;
}

.radial-contact {
	left: -90px;
  top: -90px;
}

.radial-contact2 {
	right: -90px;
	bottom: -90px;
}

.flag {
  width: 70px;
  height: auto;
  display: block;
}

.contact-icon {
  width: 32px;
  height: auto;
  vertical-align: top;
}

.investor-full-col {
	height: 800px;
	width:50%;
	float:left;
	padding:120px;
}

.investor-bg {
	background-size: cover;
	background-position: top center;
}

.onlineir-col {height:850px;}

.investor-full-col h2, .investor-full-col p {color:#fff;}

.investor-edu-col {
	height: 600px;
	width:50%;
	float:left;
	padding:120px;
}

.investor-edu-col h2, .investor-edu-col p {color:#fff;}

.investor-slider-col {
	height: 600px;
	width:50%;
	float:left;
}

 .investor-education table td {
	padding:10px 0;
 }

 .investor-education table td:nth-child(1) {
	width:80px;
}

.investor-education table {
	font-size: 16px;
	color:#fff;
	font-weight: 700;
}

.investor-reverse {
	float:right;
}

.webdesign-tech {
	padding-top:40px;
}

.webdesign-tech table td:nth-child(1) {
	width:80px;
	padding:10px 0;
}

.webdesign-tech table {
	font-size: 16px;
	font-weight: 700;
}

.investor-cta {
	padding:90px 0;
	background-image: linear-gradient(to right, #2442E1, #08155E);
	text-align: center;
}

.investor-cta h3 {
	font-size: 26px; 
	color:#FFF; 
	font-weight: 700;  
	line-height: 1.2;
}

 .market-info {
	 padding-top:60px;
 }

 .market-logo {
	 width: 33.3%;
	 float: left;
 }

 .market-box {
	 height:260px;
 }

 .investor-container {
	width:920px;
	margin:0 auto;
 }

 .investor-logo {
	 width:33.3%;
	 float: left;
 }


.education-slides-img {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}

.title-wrapper {
	width: 880px;
	margin: 0 auto;
	text-align: center;
}

button:focus {
  outline: none;
}

.back-to-top {
    position: fixed;  
		width: 40px;
		height: 40px; 
		text-align: center;   /* Fixes the button relative to the viewport */
    bottom: 20px;         /* Position from the bottom */
    right: 20px;    
		font-size: 20px;      /* Position from the right */
    background-color: #2442E1; /* Button background color */
    color: white;         /* Text color */  /* Spacing inside the button */
    border-radius: 20px;   /* Rounded corners */
    text-decoration: none; /* Removes underline from the link */
    display: block;       /* Ensures padding works correctly */
    z-index: 1000;        /* Ensures the button is above other content */
    /* Add hover effects for better user experience */
    transition: 0.3s;
		padding-top: 4px;
		opacity: 0;
}

.back-to-top:hover {
	background-color: #06BABE; /* Button background color */
  color: white;   
}

.back-to-top.scrollChange {
	opacity: 1;
	transition: 0.3s;
}

.news-border {
	width: 100%;
	height: 1px;
	background: #ddd;
	margin: 40px 0;
}

.news-highlight {
  border: 2px solid transparent;
  padding: 20px;
	margin-bottom: 50px;
  background-color: #ddf1f2;
  border: 1px solid #07babe;
	border-radius: 15px;
}

.news-highlight ul {padding-left:20px;}
.news-highlight li {padding:5px 0;}

.news-section img {max-width: 600px; width: 100%; text-align: center;}
.news-section ul {margin-top: 10px;}
.news-section ul li {padding:5px 0;}
.news-section a {color:#06BABE;}

.policy-table td {padding:5px 0; color:#787677; font-size: 18px;}
.policy-table th {padding:10px 0;}
.policy-table h4, .policy-section h4 {font-size: 22px; line-height: 35px;}
.policy-section ul li {padding:5px 0;}
.policy-section a {color:#06BABE;}

.border-table td {
	padding: 15px;
	border: 1px solid #333;
}

.address-table td {padding:5px 0; font-size: 18px;}

.address-table td:nth-child(1) {font-weight:700; width:290px} 

.investor-slider-col .flex-container, .investor-slider-col .flexslider, .investor-slider-col ul.slides li {height: 100%;}

.investor-slider-col .flexslider .slides {height: 100%;}

.shareinvestor-news img {max-width: 350px;}

.news-quote-left {
	width: 117px;
	height:110px ;
	position: absolute;
	top: -20px;
  left: 80px;
}

.news-quote-right {
	width: 117px;
	height:110px ;
	position: absolute;
	top: -20px;
  right: 80px;
}

.about-news {padding-top: 80px;}